Bug 968379 - Can't disable unfocused font brightness
Can't disable unfocused font brightness
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 11:03 EDT by Jason Montleon
Modified: 2013-07-08 21:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: terminator-0.97-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 21:31:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Montleon 2013-05-29 11:03:32 EDT
Description of problem:
The linked related bug pretty much says it all. There is no way to disable the unfocused window font brightness effect. 0.9 is closest, but still not normal

Version-Release number of selected component (if applicable):
terminator-0.97-1.fc19.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 19 with terminator
2. Start terminator and open multiple terminals in one window
3. Try to disable the unfocused font brightness effect

Actual results:
1.0 still causes a shift in brightness

Expected results:
1.0 should disable the effect.

Additional info:
https://bugs.launchpad.net/terminator/+bug/1177506
http://bazaar.launchpad.net/~gnome-terminator/terminator/trunk/revision/1413
Comment 1 Fedora Update System 2013-06-28 18:36:42 EDT
terminator-0.97-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/terminator-0.97-2.fc18
Comment 2 Fedora Update System 2013-06-28 18:36:57 EDT
terminator-0.97-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/terminator-0.97-2.fc17
Comment 3 Fedora Update System 2013-06-28 18:37:05 EDT
terminator-0.97-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/terminator-0.97-2.fc19
Comment 4 Fedora Update System 2013-06-29 14:15:49 EDT
Package terminator-0.97-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing terminator-0.97-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11924/terminator-0.97-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-08 21:31:15 EDT
terminator-0.97-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-08 21:37:13 EDT
terminator-0.97-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-07-08 21:39:13 EDT
terminator-0.97-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.